» Ubuntu » Packages

Error

two or more packages specified (libjruby-joni-java raring)